pandoc-1.15.2.1: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.RST

Description

Conversion of `Pandoc` documents to reStructuredText.

reStructuredText: http://docutils.sourceforge.net/rst.html

Synopsis

- writeRST :: WriterOptions -> Pandoc -> String

# Documentation

writeRST :: WriterOptions -> Pandoc -> String

Convert Pandoc to RST.